Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Great Team I really upset that I received my delivery today but the items not as I requested.01 black jeans not as I requested slim fit 01 white jeans were really spotted like old I received on pajamas I requested small but it’s came big. Plus more ever what I was expecting your service as I revived in dubai compare so unsatisfactionary.so 3 items are really I would like to change. Your size of clothes also different compare to Standard. Kindly take it back and give me the right sizes. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373282